Subject: PLEASE, I NEED YOUR URGENT REPlY.

From: Barrister Maxwellchambers <[email-masked]>
Date: Mon, 06 Oct 2003 15:54:24 -0700

Attn: Sir,

It is obvious that this proposal will come to you as a
suprise. This
is because we have not met before but I am inspired to
sending you
this email by the huge fund transfer opportunity that
will be of mutual benefit to the two of us.

However, I am Barrister Maxwell Obiekwu,the personal
attorney to the late Engr. Suk Hun Wufei, a Citizen of Japan, who used 
to work with
Nigerian National Petrolum Co-operatrion (NNPC). 
On the 26th of August 1999, my client,his wife and
their three
were involved in a fatal house explossion at
Nigerian National Petrolum Co-operatrion (NNPC)
quaters Lagos.
Unfortunately they all lost their lives including
other people in the premises.
Since then I have made several enquiries to several
Embassies to locate any of my clients extended
relatives, this has also proved successful. 
After these several unsuccessful attempts, I decided 
to trace his relatives over the Internet to locate any
member of his family but of no avail, hence I
contacted you. 

I contacted you to assist in repartrating the money 
and property left behind by my client since I have no
place to locate any of his relatives. I can easily
convince the bank with my legal
practice that you are the only surviving relation of
my client.
Otherwise the Estate he left behind will be
confiscated or declared
unserviceable by the bank where this huge deposits
were lodged.
Particularly, My late client had an account with one
of the banks in Republic of Ghana valued at about
US$9.3Million (Nine Million Three Hundred Thousand
United States Dollars) which I witness the
documentations and the documents are with me.

Conseqently,The bank issued me a notice to provide the
next of kin to my client or have the account
confiscated within the
next twenty-one official working days since I have
been 
unsuccesfull in locating the relatives for over
several years now. 
I seek your consent to present you as the 
next of kin of the deceased so that the proceeds of
this account 
valued at US$9.3Million (Nine Million Three Hundred
Thousand United States Dollars) will be paid into your
account and
then you and I can share the money. 55% to me and 40%
to you,while
5% should be for expenses,tax as your government or
Replic of Ghana may require. 

I have all necessary legal documents that can be used 
to back up any claim we may make. All I require is 
your honest cooperation to enable us see this deal 
through. I guarantee that this will be executed under 
a legitimate arrangement that will protect you from 
any breach of the law. 
Please get in touch with me by return email or call me
on 234 8037 189723 to enable us discuss further. 

Yours Faithfully, 

Barrister Maxwell Obiekwu . 

N.B. Please indicate your telephone and fax numbers 
for easy communication in this mutual transaction. 

____________________________________________________________
Charle con sus amigos online usando CHAT 123 http://www.123.com/sp/chat/section.php?id_section=329

____________________________________________________________
Charle con sus amigos online usando CHAT 123 http://www.123.com/sp/chat/section.php?id_section=329